module git.markbailey.dev/cerbervs/ptpp

go 1.23.2

require (
	github.com/a-h/templ v0.2.793
	github.com/golang-jwt/jwt/v5 v5.2.1
	github.com/lib/pq v1.10.9
	github.com/mattn/go-sqlite3 v1.14.24
	golang.org/x/crypto v0.27.0
)
